* { margin: 0; padding: 0; }
body { background-image: url(img/left-non.gif); background-repeat: repeat-y; background-position: left; }
div.tableft { position: absolute; left: 0px; top: 0px; width: 28px; z-index: 999; }
div.tableft ul { margin-top: 52px; }
div.tableft li { display: block; height: 116px;  margin-top: -22px; }
div.tableft li.selected a { z-index: 999; }

div.tableft a { display: block; position: absolute; width: 28px; height: 116px; text-indent: -9999px; }
div.tableft li          a#top   { background-image: url(img/top-w.gif); }
div.tableft li.selected a#top   { background-image: url(img/top-r.gif); }
div.tableft li          a#bbs   { background-image: url(img/bbs-w.gif); }
div.tableft li.selected a#bbs   { background-image: url(img/bbs-r.gif); }
div.tableft li          a#links { background-image: url(img/links-w.gif); }
div.tableft li.selected a#links { background-image: url(img/links-r.gif); }

div.tabtop { position: absolute; width: 100%; left: 0px; top: 0px; height: 30px; background-image: url(img/top-non.gif); background-repeat: repeat-x; z-index: 999; }
div.tabtop ul { height: 30px; display: block; background-image: url(img/top-crv.gif); background-position: left top; background-repeat: no-repeat; padding-left: 100px; }
div.tabtop li { float: left; display: block; height: 30px; margin-left: -21px; }
div.tabtop li.selected a { z-index: 999; }

div.tabtop a { position: relative; display: block; height: 30px; text-indent: -9999px; }
div.tabtop li          a#gene  { background-image: url(img/gene-ns.gif);  width: 143px; }div.tabtop li.selected a#gene  { background-image: url(img/gene-sel.gif); }
div.tabtop li          a#prog  { background-image: url(img/prog-ns.gif);  width: 117px; }div.tabtop li.selected a#prog  { background-image: url(img/prog-sel.gif); }
div.tabtop li          a#data  { background-image: url(img/data-ns.gif);  width:  92px; }div.tabtop li.selected a#data  { background-image: url(img/data-sel.gif); }

div.tabtop li a#gene           { background-image: url(img/gene-ns.gif);        width: 143px; } div.tabtop li.selected a#gene            { background-image: url(img/gene-sel.gif); }
div.tabtop li a#prog           { background-image: url(img/prog-ns.gif);        width: 117px; } div.tabtop li.selected a#prog            { background-image: url(img/prog-sel.gif); }
div.tabtop li a#edu            { background-image: url(img/edu-ns.gif);         width: 118px; } div.tabtop li.selected a#edu             { background-image: url(img/edu-sel.gif); }
div.tabtop li a#data           { background-image: url(img/data-ns.gif);        width:  92px; } div.tabtop li.selected a#data            { background-image: url(img/data-sel.gif); }
div.tabtop li a#eve            { background-image: url(img/eve-ns.gif);         width:  97px; } div.tabtop li.selected a#eve             { background-image: url(img/eve-sel.gif); }
div.tabtop li a#read           { background-image: url(img/read-ns.gif);        width: 104px; } div.tabtop li.selected a#read            { background-image: url(img/read-sel.gif); }
div.tabtop li a#bbs            { background-image: url(img/bbs-ns.gif);         width: 109px; } div.tabtop li.selected a#bbs             { background-image: url(img/bbs-sel.gif); }
div.tabtop li a#bbsqa          { background-image: url(img/bbsqa-ns.gif);       width: 122px; } div.tabtop li.selected a#bbsqa           { background-image: url(img/bbsqa-sel.gif); }
div.tabtop li a#bbscon         { background-image: url(img/bbscon-ns.gif);      width: 242px; } div.tabtop li.selected a#bbscon          { background-image: url(img/bbscon-sel.gif); }
div.tabtop li a#bbscon2        { background-image: url(img/bbscon2-ns.gif);     width: 242px; } div.tabtop li.selected a#bbscon2         { background-image: url(img/bbscon2-sel.gif); }
div.tabtop li a#bbsedu         { background-image: url(img/bbsedu-ns.gif);      width: 142px; } div.tabtop li.selected a#bbsedu          { background-image: url(img/bbsedu-sel.gif); }
div.tabtop li a#bbstankswat    { background-image: url(img/bbstankswat-ns.gif); width:  92px; } div.tabtop li.selected a#bbstankswat     { background-image: url(img/bbstankswat-sel.gif); }
div.tabtop li a#bbse1robo      { background-image: url(img/bbse1robo-ns.gif);   width: 152px; } div.tabtop li.selected a#bbse1robo       { background-image: url(img/bbse1robo-sel.gif); }
div.tabtop li a#auth           { background-image: url(img/auth-ns.gif);        width: 109px; } div.tabtop li.selected a#auth            { background-image: url(img/auth-sel.gif); }
div.tabtop li a#user           { background-image: url(img/user-ns.gif);        width:  91px; } div.tabtop li.selected a#user            { background-image: url(img/user-sel.gif); }
div.tabtop li a#org            { background-image: url(img/org-ns.gif);         width: 146px; } div.tabtop li.selected a#org             { background-image: url(img/org-sel.gif); }


h1 { margin-left: 40%; padding: 1em 0 1em 35px; height: 16px; line-height: 16px; font-size: 120%; background-color: #b0b0b0; color: #680800; background-position: left center; background-repeat: no-repeat; }
h1 { background-image: url(img/h1marker.gif); }
h1.image { padding-left: 0px; height: 27px; text-indent: -9999px; }
div.headline { margin-left: 50%; }
div.headline ul { list-style-type: none; }
div.headline li { display: block; background-image: url(img/tocmarker.gif); backgroudn-position: left center; background-repeat:  no-repeat; padding-left: 15px; margin: 0.5em 0 0.5em 0; line-height: 10px;}


div.main li { margin-left: 3em; }


div.logos { float: left; width: 130px; height:  43px; background-image: url(img/logo-s.gif); background-repeat: no-repeat; }
div.logol { float: left; width: 260px; height: 105px; background-image: url(img/dogalogo2.gif); background-repeat: no-repeat; }

div.menu { margin: 5px 0 10px 5px; }
div.menu ul { font-size: 75%; }
div.menu li { display: inline; background-color: #b0b0b0; padding: 2px 1em 2px 1em; border: 2px solid #680800; margin-left: -2px; }
div.menu li.selected { background-color: white; color: #c02c28; }

h2 { clear: right; font-size: 120%; font-weight: bold; line-height: 20px; height: 1em; padding: 5px 0 5px 40px; margin: 10px 0 10px 0;  background-color: #b0b0b0; background-image: url(img/h2marker.gif); background-position: left center; background-repeat: no-repeat; }

h3 { font-size: 120%; margin-top: 10px; margin-left: -1em; }

div.hidden { display: none; }


div.tabdesc { position: absolute; top: 25px; left: 36px; font-size: 12px; width: 12px; text-align: center; }
div.main { margin: 35px 0px 400px 52px; }

div.text { margin-left: 40px; margin-right: 10px; }
div.text p { line-height: 125%; margin-bottom: 0.625em; }
div.text li { margin-bottom: 0.625em; }

hr { display: block; border: 1px solid red; margin: 5px; padding: 5px; }


div.hr { margin: 20px 0 20px 25% ; height: 10px; background-image: url(img/hr.gif); background-repeat: no-repeat; background-position: left: center; }
div.center { clear: both; margin-left: auto; margin-right: auto; text-align: center; margin-top: 10px; }
div.twocolumn { float: left; width: 46%; padding-left: 1%; }
div.fourcolumncenter { float: left; width: 22%; padding-left: 1%; padding-right: 1%; text-align: center;}

div.clear { clear: both; }
xdiv.clear { clear: both; height: 20px; }

ul.twocolumn li { display: block; float: left; width: 40%;  text-align: center; font-size: 120%; padding: 10px 0 10px 0; }
h2 { clear: right; font-size: 20px; font-weight: bold; height: 1em; padding: 5px 0 5px 40px; margin: 10px 0 10px 0;  background-color: #b0b0b0; background-image: url(img/h2marker.gif); background-position: left center; background-repeat: no-repeat; }

div.figureleft { float: left; border: 1px solid red;}
img.right { float: right; margin: 10px; }


dt { margin: 0.5em 0 0 1em; font-size: 120%; }
dd { margin-left: 5em; }




















td.menu { color: #320000; line-height: 125% }
td.menu a:link { color: #FF0000 }
td.menu a:visited  { color: #000078 }
td.menu a:active { color: ##FFB500 }
td.menu a:hover  { color: #FFB500 }
td.norm { color: #320000 }
td.norm a:link { color: #320000 }
td.norm a:visited  { color: #320000 }
td.norm a:active { color: ##FFB500 }
td.norm a:hover  { color: #FFB500 }

td.small { font-size: 80% }
td.large { font-size: 125% }

p { line-height: 125% }
dd { line-height: 125% }
td.large dd { font-size: 80% }

font.small {font-size: 80%}
font.large {font-size: 125%}

